## NAME

d.what.vect - Allows the user to interactively query vector map layers at user-selected locations.

## KEYWORDS

display, vector

## SYNOPSIS

d.what.vect
d.what.vect --help
d.what.vect map=name[,name,...] [--help] [--verbose] [--quiet] [--ui]

### Flags:

--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

map=name[,name,...] [required]
  Name of input vector map(s)
  Or data source(s) for direct OGR access

## DESCRIPTION

d.what.vect d.what.vect outputs the category value(s) associated with user-specified location(s) in user-specified vector map layer(s). The active monitor can be selected with d.mon.

## SEE ALSO

d.what.rast, d.redraw, d.erase, d.rast, d.vect, d.mon

## AUTHOR

Anna Petrasova, NCSU OSGeoREL

## SOURCE CODE

Available at: d.what.vect source code (history)

Latest change: Thursday Feb 03 11:10:06 2022 in commit: 547ff44e6aecfb4c9cbf6a4717fc14e521bec0be

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2022 GRASS Development Team, GRASS GIS 8.2.1dev Reference Manual